<div class="headers">
    <button routerLink="markers">Закладки</button>
    <button routerLink="list">Дома</button> 

  <div class="img">
    <a routerLink="/">
      <div class="empty">
      </div>
    </a>
  </div>
</div>